Bug 494555 - Inclusion request: fcoe-utils - utilities for fibre channel over ethernet
Inclusion request: fcoe-utils - utilities for fibre channel over ethernet
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: fcoe-utils (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Zeleny
BaseOS QE
: OtherQA
Depends On: 494553
Blocks: 488382
  Show dependency treegraph
 
Reported: 2009-04-07 08:43 EDT by Ronald Pacheco
Modified: 2009-09-03 10:02 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 494553
: 494660 (view as bug list)
Environment:
Last Closed: 2009-09-02 06:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Pacheco 2009-04-07 08:43:46 EDT
+++ This bug was initially created as a clone of Bug #494553 +++

+++ This bug was initially created as a clone of Bug #493958 +++

SRPM: http://jzeleny.fedorapeople.org/packages/fcoe-utils/fcoe-utils-1.0.7-2.fc10.src.rpm
SPEC: http://jzeleny.fedorapeople.org/packages/fcoe-utils/fcoe-utils.spec

Fibre Channel over Ethernet utilities:
fcoeadm - command line tool for configuring FCoE interfaces
fcoemon - service to configure DCB Ethernet QOS filters, works with dcbd
Comment 2 Jan Zeleny 2009-04-10 05:34:46 EDT
Fedora review: bug 493958
Package has been built for F11 in version 1.0.7-3:
http://koji.fedoraproject.org/koji/buildinfo?buildID=97310
Comment 5 Chris Ward 2009-07-03 14:29:24 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 6 Chris Ward 2009-07-10 15:12:12 EDT
~~ Attention Partners - RHEL 5.4 Snapshot 1 Released! ~~

RHEL 5.4 Snapshot 1 has been released on partners.redhat.com. If you have already reported your test results, you can safely ignore this request. Otherwise, please notice that there should be a fix available now that addresses this particular request. Please test and report back your results here, at your earliest convenience. The RHEL 5.4 exception freeze is quickly approaching.

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Do not flip the bug status to VERIFIED. Instead, please set your Partner ID in the Verified field above if you have successfully verified the resolution of this issue. 

Further questions can be directed to your Red Hat Partner Manager or other appropriate customer representative.
Comment 10 errata-xmlrpc 2009-09-02 06:02:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1318.html

Note You need to log in before you can comment on or make changes to this bug.